Bug 241720 - Installer crashed after keyboard region selection
Installer crashed after keyboard region selection
Status: CLOSED DUPLICATE of bug 409931
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 15:50 EDT by Scott Clark
Modified: 2008-04-24 10:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:00:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda Dump file from installation failure (56.53 KB, text/plain)
2007-05-29 15:56 EDT, Scott Clark
no flags Details

  None (edit)
Description Scott Clark 2007-05-29 15:50:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30)

Description of problem:
I am unable to get past the keyboard region selection screen in the anaconda installer for Fedora Core 6.0.

Version-Release number of selected component (if applicable):
Fedora Core 6

How reproducible:
Always


Steps to Reproduce:
1.Reboot pc with Disc 1 in drive
2.Run graphical installer
3.Select Region
4.Select Keyboard region
5.Click next...then CRASH!

Actual Results:
The installer alerts of exception then aborts abnormally.

Expected Results:
Go to the next step of the installation process.

Additional info:
Comment 1 Scott Clark 2007-05-29 15:56:47 EDT
Created attachment 155621 [details]
Anaconda Dump file from installation failure
Comment 2 Jeremy Katz 2007-05-29 16:02:28 EDT
Does it work better if you boot with 'linux nodmraid'?
Comment 3 Scott Clark 2007-05-29 23:14:56 EDT
yes it works using 'linux nodmraid', thanks.
Comment 4 Bug Zapper 2008-04-04 03:18:45 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Joel Andres Granados 2008-04-24 10:00:48 EDT
There is a bug where the dmraid stuff just blocks.  This bug has not been solved
yet and we are still working to fix it.   However there is a work around.  If
you use nodmraid, the installer will ignore/skip the dmraid stuff allowing the
install to finish.  This is a workaround and does not fix the problem.
There is a long list of bugs that are filed against this problem.  This bug is
one of them.  We have decided to close all the related nodmraid bugs and leave
just one open that will represent all of the others.  So this bug will be duped
for this reason.

*** This bug has been marked as a duplicate of 409931 ***

Note You need to log in before you can comment on or make changes to this bug.